Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 588

Summary: glint is missing a dependency
Product: [Retired] Red Hat Linux Reporter: flee
Component: glintAssignee: Erik Troan <ewt>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-01-11 18:42:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description flee 1998-12-26 05:01:31 UTC
glint requires tkinter, but the glint rpm doesn't list
tkinter as a dependency.

installing glint without tkinter results in a confusing
error message when you run glint.

Comment 1 David Lawrence 1998-12-31 20:22:59 UTC
This has been verified to be true. The glint package does not have
tkinter as a required package.

Comment 2 David Lawrence 1998-12-31 20:23:59 UTC
This has been verified to be true. The glint package does not have
tkinter as a required package.

Comment 3 Erik Troan 1999-01-11 18:42:59 UTC
Fixed in CVS; we'll have the fix in the next release.